Reply to topic

No puedo instalar en Neon Bionic

mikymiky
Registered Member
Posts
12
Karma
0

No puedo instalar en Neon Bionic

Thu Oct 04, 2018 10:34 am
Acabo de instalar la última iso de KDE Neon. Una vez que se han instalado todas las actualizaciones, he descargado los archivos de instalación .deb de Chrome y de Virtualbox. Cuando pulso sobre alguno de estos para instalarlo, se abre Discover y aparece un error diciendo que no puede leer el archivo.
¿A alguien más le pasa?

Last edited by mikymiky on Fri Oct 05, 2018 8:31 am, edited 1 time in total.
j8a
Registered Member
Posts
106
Karma
0
OS

Re: No puedo instalar en Neon Bionic

Thu Oct 04, 2018 12:27 pm
Hola,
Debes ejecutarlos en una termnal con el siguiente comando.
sudo dpkg -i <el_nombre_del_programa>.deb

O bien, instalar el programa gdebi desde el manejador de paquetes synaptic.

Espero que te sea de ayuda.
Salu2
mikymiky
Registered Member
Posts
12
Karma
0
Gracias j8a por tu respuesta, pero sigo sin poder instalar. Lo he intentado desde Konsole con dpkg y este es el error que me da.

Seleccionando el paquete google-chrome-stable previamente no seleccionado.
(Leyendo la base de datos ... 188395 ficheros o directorios instalados actualmente.)
Preparando para desempaquetar google-chrome-stable_current_amd64.deb ...
Desempaquetando google-chrome-stable (69.0.3497.100-1) ...
dpkg: problemas de dependencias impiden la configuración de google-chrome-stable:
google-chrome-stable depende de fonts-liberation; sin embargo:
El paquete `fonts-liberation' no está instalado.
google-chrome-stable depende de libappindicator3-1; sin embargo:
El paquete `libappindicator3-1' no está instalado.

dpkg: error al procesar el paquete google-chrome-stable (--install):
problemas de dependencias - se deja sin configurar
Procesando disparadores para man-db (2.8.3-2) ...
Procesando disparadores para desktop-file-utils (0.23-1ubuntu3.18.04.1) ...
Procesando disparadores para mime-support (3.60ubuntu1) ...
Se encontraron errores al procesar:
google-chrome-stable

Debe ser algún problema con alguna de las últimas actualizaciones. He estado trabajando durante bastante tiempo con las versiones preview y no he tenido este problema.
mikymiky
Registered Member
Posts
12
Karma
0
Bueno, pues aquí estoy de nuevo.

He seguido intentándolo. Gdebi no ha funcionado, pero he instalado Qapt y sin problemas. Ha gestionado perfectamente todas las dependencias y lo ha instalado.

¿Error de Discover?
j8a
Registered Member
Posts
106
Karma
0
OS
mikymiky wrote:Bueno, pues aquí estoy de nuevo.

He seguido intentándolo. Gdebi no ha funcionado, pero he instalado Qapt y sin problemas. Ha gestionado perfectamente todas las dependencias y lo ha instalado.

¿Error de Discover?

Hola, me alegro que hayas encontrado la solución.
Gdebi no es el gestor de instalación de programas preferido por KDE, como has visto debes instalar otras dos librerías para hacerlo funcionar.
Saludos
kde-pedro
Registered Member
Posts
34
Karma
0
Hola . A mi Gdebi nunca me ha funcionado en Neon , los paquetes Deb los abre Discover supongo que eso lo arreglaran .
Saludos
Pedro

 
Reply to topic

Bookmarks



Who is online

Registered users: Baidu [Spider], Bing [Bot], blue_bullet, claydoh, dbergstein, Exabot [Bot], Google [Bot], kappclark, Will_S., Yahoo [Bot]